## libdrm 2.4.110

=== debian/changelog ===
libdrm (2.4.110-2uos2) jammy; urgency=medium

  * Merge from Debian.
  * Refresh revert patch.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 17 Mar 2022 11:12:41 +0200

ibdrm (2.4.110-1uos1) jammy; urgency=medium

  * Merge from Debian.
  * Refresh revert patch.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 16 Mar 2022 11:12:41 +0200

libdrm (2.4.110-1) unstable; urgency=medium

  * New upstream version.
  * Update signing-key.asc.
  * symbols: Updated.
  * control: Bump debhelper-compat to 13, policy to 4.6.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 18 Feb 2022 15:22:07 +0200

libdrm (2.4.109-2uos1) jammy; urgency=medium

  * Merge from debian.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 27 Jan 2022 20:58:06 +0200

libdrm (2.4.109-2) unstable; urgency=medium

  * amdgpu1.symbols: Updated. (Closes: #1001965)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 20 Dec 2021 07:39:47 +0200

libdrm (2.4.109-1) unstable; urgency=medium

  * New upstream release. (Closes: #1001840)
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 18 Dec 2021 19:00:42 +0200

libdrm (2.4.108-1) unstable; urgency=medium

  * New upstream release.
  * libdrm-tests: Add amdgpu_stress.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 17 Nov 2021 11:33:25 +0200

libdrm (2.4.107-8uos1) impish; urgency=medium

  * Revert adding static libs, fix flutter.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 05 Oct 2021 09:12:31 +0300

libdrm (2.0-0uos1) dapper; urgency=low

  * New upstream release.
  * Change binary package from libdrm1 to libdrm2, following soversion bump.

 -- Daniel Stone <daniel.stone@uos.com>  Mon, 12 Dec 2005 13:05:22 +1100

libdrm (1.0.5-0uos1) dapper; urgency=low

  * New upstream version.

 -- Daniel Stone <daniel.stone@uos.com>  Wed,  2 Nov 2005 01:56:07 +1100
