## libdrm 2.4.112

=== debian/changelog ===
libdrm (2.4.112-3+rpi1) bookworm-staging; urgency=medium

  [changes brought forward from 2.4.74-1+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 28 Jun 2017 21:14:42 +0000]
  * Move valgrind to build-conflicts, the old version in raspbian breaks the build.

 -- Raspbian forward porter <root@raspbian.org>  Fri, 05 Aug 2022 14:12:01 +0000

libdrm (2.4.112-3) unstable; urgency=medium

  * libdrm-tegra0.symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 29 Jul 2022 15:25:31 +0300

libdrm (2.4.112-2) unstable; urgency=medium

  * rules: Fix arm build.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 29 Jul 2022 14:39:16 +0300

libdrm (2.4.112-1) unstable; urgency=medium

  * New upstream release.
  * symbols: Updated.
  * rules: Add more test binaries for arm. (Closes: #1016096)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 29 Jul 2022 11:24:00 +0300

libdrm (2.4.111-1) unstable; urgency=medium

  * New upstream release.
  * install, rules: libkms got removed.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 06 Jul 2022 08:26:24 +0300
