=== debian/rules ===
--- 
+++ 
@@ -10,18 +10,13 @@
 DEB_HOST_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
 
 confflags = \
+	-Ddefault_library=both \
 	-Dradeon=true \
 	-Damdgpu=true \
-	-Dlibkms=false \
+	-Dinstall-test-programs=true \
+	-Dvalgrind=false \
 	$()
 
-ifneq (,$(filter arm arm64,$(DEB_HOST_ARCH_CPU)))
-	confflags += --libexecdir=lib/$(DEB_HOST_MULTIARCH) 
-endif
-
-ifneq (,$(filter amd64 i386,$(DEB_HOST_ARCH_CPU)))
-	confflags += -Dvalgrind=false
-endif
 # Linux vs. the rest:
 ifeq (linux, $(DEB_HOST_ARCH_OS))
 	confflags += -Dudev=true
@@ -36,7 +31,7 @@
 endif
 
 # Intel is only on x86:
-ifneq (,$(filter amd64 i386 arm arm64,$(DEB_HOST_ARCH_CPU)))
+ifneq (,$(filter amd64 i386,$(DEB_HOST_ARCH_CPU)))
 ifneq (,$(filter linux kfreebsd hurd,$(DEB_HOST_ARCH_OS)))
 	INTEL = yes
 endif
@@ -108,11 +103,16 @@
 		mv $$file debian/libdrm-tests/usr/bin; \
 	done
   endif
- # ifneq (,$(filter $(DEB_HOST_ARCH),armhf arm64))
- #	for file in debian/tmp/usr/bin/etnaviv*; do \
- #		mv $$file debian/libdrm-tests/usr/bin; \
- #	done
- # endif
+  ifneq (,$(filter $(DEB_HOST_ARCH_CPU),arm arm64))
+	for file in debian/tmp/usr/bin/tegra-*; do \
+		mv $$file debian/libdrm-tests/usr/bin; \
+	done
+  endif
+  ifneq (,$(filter $(DEB_HOST_ARCH),armhf arm64))
+	for file in debian/tmp/usr/bin/etnaviv*; do \
+		mv $$file debian/libdrm-tests/usr/bin; \
+	done
+  endif
 
 override_dh_makeshlibs:
 	dh_makeshlibs -plibdrm2 -V'libdrm2 (>= 2.4.89)' --add-udeb=libdrm2-udeb -- -c4
