## libdrm 2.4.113

=== debian/changelog ===
libdrm (2.4.113-2~bpo11+1) bullseye-backports; urgency=medium

  * d/control: add Marc to uploaders
  * dh-quilt-addon-but-quilt-source-format
  * d/lintian-overrides: misc

 -- Marc Leeman <m.leeman@televic.com>  Tue, 27 Sep 2022 16:27:29 +0200

libdrm (2.4.113-2) unstable; urgency=medium

  * rules: Fix arm FTBFS.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 19 Sep 2022 18:52:34 +0300

libdrm (2.4.113-1) unstable; urgency=medium

  * New upstream release.
  * rules: Rework confflags to match current upstream.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 19 Sep 2022 10:53:18 +0300
