=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libdrm
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Andreas Boll <aboll@debian.org>
+Uploaders: Andreas Boll <aboll@debian.org>,
+           Marc Leeman <m.leeman@televic.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  meson,
  quilt,
  xsltproc,
@@ -80,20 +81,20 @@
  .
  This package provides common files for libdrm.
 
-#Package: libdrm-tests
-#Depends:
-# libdrm2 (= ${binary:Version}),
-# ${shlibs:Depends},
-# ${misc:Depends}
-#Architecture: any
-#Description: Testing tools from the libdrm project
-# This library implements the userspace interface to the kernel DRM
-# services.  DRM stands for "Direct Rendering Manager", which is the
-# kernelspace portion of the "Direct Rendering Infrastructure" (DRI).
-# The DRI is currently used on Linux to provide hardware-accelerated
-# OpenGL drivers.
-# .
-#This package contains a variety of tools for testing from the libdrm project.
+Package: libdrm-tests
+Depends:
+ libdrm2 (= ${binary:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends}
+Architecture: any
+Description: Testing tools from the libdrm project
+ This library implements the userspace interface to the kernel DRM
+ services.  DRM stands for "Direct Rendering Manager", which is the
+ kernelspace portion of the "Direct Rendering Infrastructure" (DRI).
+ The DRI is currently used on Linux to provide hardware-accelerated
+ OpenGL drivers.
+ .
+ This package contains a variety of tools for testing from the libdrm project.
 
 Package: libdrm2-udeb
 Package-Type: udeb
@@ -106,7 +107,7 @@
  This is a udeb, or a microdeb, for the debian-installer.
 
 Package: libdrm-intel1
-Architecture: amd64 i386 kfreebsd-amd64 kfreebsd-i386 hurd-i386 x32 any-arm arm64
+Architecture: amd64 i386 kfreebsd-amd64 kfreebsd-i386 hurd-i386 x32
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
