=== debian/rules ===
--- 
+++ 
@@ -10,23 +10,25 @@
 DEB_HOST_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
 
 confflags = \
+	--auto-features=disabled \
 	-Ddefault_library=both \
-	-Dradeon=true \
-	-Damdgpu=true \
+	-Dman-pages=enabled \
+	-Dradeon=enabled \
+	-Damdgpu=enabled \
 	-Dinstall-test-programs=true \
-	-Dvalgrind=false \
+	-Dvalgrind=disabled \
 	$()
 
 # Linux vs. the rest:
 ifeq (linux, $(DEB_HOST_ARCH_OS))
 	confflags += -Dudev=true
-	confflags += -Dvmwgfx=true
-	confflags += -Dnouveau=true
+	confflags += -Dvmwgfx=enabled
+	confflags += -Dnouveau=enabled
 	NOUVEAU = yes
 else
 	confflags += -Dudev=false
-	confflags += -Dvmwgfx=false
-	confflags += -Dnouveau=false
+	confflags += -Dvmwgfx=disabled
+	confflags += -Dnouveau=disabled
 	NOUVEAU = no
 endif
 
@@ -37,9 +39,9 @@
 endif
 endif
 ifeq ($(INTEL), yes)
-	confflags += -Dintel=true
+	confflags += -Dintel=enabled
 else
-	confflags += -Dintel=false
+	confflags += -Dintel=disabled
 endif
 
 # Exynos/Omap/Tegra are only on arm
@@ -47,11 +49,11 @@
 	ARM = yes
 endif
 ifeq ($(ARM), yes)
-	confflags += -Dexynos=true
-	confflags += -Domap=true
+	confflags += -Dexynos=enabled
+	confflags += -Domap=enabled
 else
-	confflags += -Dexynos=false
-	confflags += -Domap=false
+	confflags += -Dexynos=disabled
+	confflags += -Domap=disabled
 endif
 
 # Etnaviv is on armhf and arm64
@@ -59,9 +61,9 @@
 	ETNAVIV = yes
 endif
 ifeq ($(ETNAVIV), yes)
-	confflags += -Detnaviv=true
+	confflags += -Detnaviv=enabled
 else
-	confflags += -Detnaviv=false
+	confflags += -Detnaviv=disabled
 endif
 
 # Tegra is on arm and arm64
@@ -69,9 +71,9 @@
 	TEGRA = yes
 endif
 ifeq ($(TEGRA), yes)
-	confflags += -Dtegra=true
+	confflags += -Dtegra=enabled
 else
-	confflags += -Dtegra=false
+	confflags += -Dtegra=disabled
 endif
 
 # Freedreno is on arm and arm64
@@ -79,9 +81,9 @@
 	FREEDRENO = yes
 endif
 ifeq ($(FREEDRENO), yes)
-	confflags += -Dfreedreno=true -Dfreedreno-kgsl=true
+	confflags += -Dfreedreno=enabled -Dfreedreno-kgsl=true
 else
-	confflags += -Dfreedreno=false
+	confflags += -Dfreedreno=disabled
 endif
 
 ###
@@ -139,6 +141,6 @@
 endif
 
 %:
-	dh $@ --with quilt \
+	dh $@ \
 		--builddirectory=build/ \
 		--buildsystem=meson
