## libdrm 2.4.114

=== debian/changelog ===
libdrm (2.4.114-1) unstable; urgency=medium

  * New upstream release.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 08 Nov 2022 12:53:26 +0200
