=== debian/rules ===
--- 
+++ 
@@ -141,6 +141,6 @@
 endif
 
 %:
-	dh $@ \
+	dh $@ --with quilt \
 		--builddirectory=build/ \
 		--buildsystem=meson
