## libdrm 2.4.115

=== debian/changelog ===
libdrm (2.4.115-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 19 Jun 2023 16:34:33 +0300
