## libdrm 2.4.117

=== debian/changelog ===
libdrm (2.4.117-1) unstable; urgency=medium

  * New upstream release.
  * symbols: Updated.
  * control, rules: Drop kfreebsd.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 02 Nov 2023 15:55:11 +0200

libdrm (2.4.116-1) unstable; urgency=medium

  * New upstream release.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 16 Oct 2023 15:10:44 +0300
