## libdrm 2.4.119

=== debian/changelog ===
libdrm (2.4.119-1deepin1) unstable; urgency=medium

  * Update symbols

 -- xiangzelong <xiangzelong@deepin.org>  Mon, 25 Mar 2024 13:56:32 +0800

libdrm (2.4.119-1) unstable; urgency=medium

  [ Diederik de Haas ]
  * control: Remove unused Build-Depends
  * control: Update Standards-Version to 4.6.2 (no changes needed)
  * control: Specify Rules-Requires-Root: no
  * control, rules: Drop quilt B-D and param
  * control: Update Homepage to point to gitlab.f.o
  * patches: Add DEP-3 header to 01_default_perms.diff
  * symbols: Add missing Build-Depends-Package fields
  * symbols, lintian: Drop reference to private symbols

  [ Timo Aaltonen ]
  * New upstream release. (Closes: #1059854)
  * control: Enable atomic-ops.
  * debian/gitlab-ci.yml: Added.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 11 Jan 2024 08:56:52 +0200
