=== debian/control ===
--- 
+++ 
@@ -1,33 +1,31 @@
 Source: libdrm
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Andreas Boll <aboll@debian.org>,
-           Marc Leeman <m.leeman@televic.com>,
+Uploaders: Andreas Boll <aboll@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  meson,
- quilt,
- xsltproc,
+ libatomic-ops-dev,
+ libpciaccess-dev,
+ libudev-dev [linux-any],
  libx11-dev,
  pkg-config,
+ python3-docutils,
  python3-setuptools,
- xutils-dev (>= 1:7.6+2),
- libudev-dev [linux-any],
- libpciaccess-dev,
- python3-docutils,
 # valgrind [amd64 armhf i386 mips mipsel powerpc s390x],
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Section: libs
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libdrm
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libdrm
-Homepage: https://cgit.freedesktop.org/mesa/drm/
+Homepage: https://gitlab.freedesktop.org/mesa/drm/
 
 Package: libdrm-dev
 Section: libdevel
-Architecture: linux-any kfreebsd-any hurd-any
+Architecture: linux-any hurd-any
 Depends:
  libdrm2 (= ${binary:Version}),
- libdrm-intel1 (= ${binary:Version}) [amd64 i386 kfreebsd-amd64 kfreebsd-i386 hurd-i386 x32],
+ libdrm-intel1 (= ${binary:Version}) [amd64 i386 hurd-i386 x32],
  libdrm-radeon1 (= ${binary:Version}),
  libdrm-nouveau2 (= ${binary:Version}) [linux-any],
  libdrm-amdgpu1 (= ${binary:Version}),
@@ -50,7 +48,7 @@
  This package provides the development environment for libdrm.
 
 Package: libdrm2
-Architecture: linux-any kfreebsd-any hurd-any
+Architecture: linux-any hurd-any
 Depends:
  libdrm-common (>= ${source:Version}),
  ${shlibs:Depends},
@@ -99,7 +97,7 @@
 Package: libdrm2-udeb
 Package-Type: udeb
 Section: debian-installer
-Architecture: linux-any kfreebsd-any hurd-any
+Architecture: linux-any hurd-any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -107,7 +105,7 @@
  This is a udeb, or a microdeb, for the debian-installer.
 
 Package: libdrm-intel1
-Architecture: amd64 i386 kfreebsd-amd64 kfreebsd-i386 hurd-i386 x32
+Architecture: amd64 i386 hurd-i386 x32
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -134,7 +132,7 @@
  OpenGL drivers.
 
 Package: libdrm-radeon1
-Architecture: linux-any kfreebsd-any hurd-any
+Architecture: linux-any hurd-any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -204,7 +202,7 @@
  OpenGL drivers.
 
 Package: libdrm-amdgpu1
-Architecture: linux-any kfreebsd-any hurd-any
+Architecture: linux-any hurd-any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
