## libdrm 2.4.120

=== debian/changelog ===
libdrm (2.4.120-2build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:02:36 +0200

libdrm (2.4.120-2) unstable; urgency=medium

  * control: Drop libatomic-ops-dev from build-depends again, as we can
    continue using atomic ops provided by gcc.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 08 Feb 2024 10:34:49 +0200

libdrm (2.4.120-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 16 Jan 2024 14:08:50 +0200

libdrm (2.4.119-2) unstable; urgency=medium

  [ Diederik de Haas ]
  * Add new signing-key from Marek Olšák
  * symbols: Add new symbol for amdgpu

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 16 Jan 2024 14:05:50 +0200
