=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libdrm
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Andreas Boll <aboll@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  meson,
- libatomic-ops-dev,
  libpciaccess-dev,
  libudev-dev [linux-any],
  libx11-dev,
