=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 
 # Intel is only on x86:
 ifneq (,$(filter amd64 i386,$(DEB_HOST_ARCH_CPU)))
-ifneq (,$(filter linux kfreebsd hurd,$(DEB_HOST_ARCH_OS)))
+ifneq (,$(filter linux hurd,$(DEB_HOST_ARCH_OS)))
 	INTEL = yes
 endif
 endif
@@ -141,6 +141,5 @@
 endif
 
 %:
-	dh $@ --with quilt \
-		--builddirectory=build/ \
+	dh $@ --builddirectory=build/ \
 		--buildsystem=meson
