=== debian/watch ===
#git=git://anongit.freedesktop.org/mesa/drm
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
https://dri.freedesktop.org/libdrm/libdrm-(.*)\.tar\.xz
