## libdrm 2.4.121

=== debian/changelog ===
libdrm (2.4.121-2) unstable; urgency=medium

  * rules: Enable intel on arm64. (Closes: #1070815)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 11 Jun 2024 18:26:23 +0300

libdrm (2.4.121-1) unstable; urgency=medium

  * New upstream release.
  * control: Add arm64 to libdrm-intel1 archs. (Closes: #1070815)
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 10 Jun 2024 19:31:37 +0300
