=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libdrm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Andreas Boll <aboll@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -105,7 +104,7 @@
  This is a udeb, or a microdeb, for the debian-installer.
 
 Package: libdrm-intel1
-Architecture: amd64 i386 hurd-i386 x32
+Architecture: amd64 arm64 i386 hurd-i386 x32
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
