## libdrm 2.4.122

=== debian/changelog ===
libdrm (2.4.122-1~ubuntu0.24.04.2) noble; urgency=medium

  * patches: Identify APUs from hardware (LP: #2127944)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 24 Oct 2025 17:48:33 +0300

libdrm (2.4.122-1~ubuntu0.24.04.1) noble; urgency=medium

  * Backport to noble. (LP: #2083020)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 02 Aug 2024 15:33:15 +0300

libdrm (2.4.122-1) unstable; urgency=medium

  * New upstream release. (Closes: #1059854)
  * control: Migrate to pkgconf.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 01 Aug 2024 13:52:56 +0300
