## libdrm 2.4.123

=== debian/changelog ===
libdrm (2.4.123-1~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux AHS.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 27 Sep 2024 21:45:20 -0700

libdrm (2.4.123-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 23 Sep 2024 12:05:24 +0200

libdrm (2.4.123-1) unstable; urgency=medium

  * New upstream release.
  * Add upstream metadata, drop old git url from d/watch.
  * Update signing-key.asc.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 10 Sep 2024 11:03:50 +0300
