=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libdrm
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Andreas Boll <aboll@debian.org>
-Build-Depends:
- debhelper-compat (= 13),
- meson,
- libpciaccess-dev,
- libudev-dev [linux-any],
- libx11-dev,
- pkgconf,
- python3-docutils,
- python3-setuptools,
+Build-Depends: debhelper-compat (= 13),
+               libpciaccess-dev,
+               libudev-dev [linux-any],
+               libx11-dev,
+               meson,
+               pkgconf,
+               python3-docutils,
+               python3-setuptools
 # valgrind [amd64 armhf i386 mips mipsel powerpc s390x],
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -21,21 +21,20 @@
 
 Package: libdrm-dev
 Section: libdevel
-Architecture: linux-any hurd-any
-Depends:
- libdrm2 (= ${binary:Version}),
- libdrm-intel1 (= ${binary:Version}) [amd64 i386 hurd-i386 x32],
- libdrm-radeon1 (= ${binary:Version}),
- libdrm-nouveau2 (= ${binary:Version}) [linux-any],
- libdrm-amdgpu1 (= ${binary:Version}),
- libdrm-omap1 (= ${binary:Version}) [any-arm],
- libdrm-freedreno1 (= ${binary:Version}) [any-arm arm64],
- libdrm-exynos1 (= ${binary:Version}) [any-arm],
- libdrm-tegra0 (= ${binary:Version}) [any-arm arm64],
- libdrm-etnaviv1 (= ${binary:Version}) [armhf arm64],
- libpciaccess-dev,
+Architecture: hurd-any linux-any
+Depends: libdrm-amdgpu1 (= ${binary:Version}),
+         libdrm-etnaviv1 (= ${binary:Version}) [armhf arm64],
+         libdrm-exynos1 (= ${binary:Version}) [any-arm],
+         libdrm-freedreno1 (= ${binary:Version}) [any-arm arm64],
+         libdrm-intel1 (= ${binary:Version}) [amd64 i386 hurd-i386 x32],
+         libdrm-nouveau2 (= ${binary:Version}) [linux-any],
+         libdrm-omap1 (= ${binary:Version}) [any-arm],
+         libdrm-radeon1 (= ${binary:Version}),
+         libdrm-tegra0 (= ${binary:Version}) [any-arm arm64],
+         libdrm2 (= ${binary:Version}),
+         libpciaccess-dev,
 # valgrind [amd64 armhf i386 mips mipsel powerpc s390x],
- ${misc:Depends},
+         ${misc:Depends}
 Multi-Arch: same
 Description: Userspace interface to kernel DRM services -- development files
  This library implements the userspace interface to the kernel DRM
@@ -47,11 +46,10 @@
  This package provides the development environment for libdrm.
 
 Package: libdrm2
-Architecture: linux-any hurd-any
-Depends:
- libdrm-common (>= ${source:Version}),
- ${shlibs:Depends},
- ${misc:Depends},
+Architecture: hurd-any linux-any
+Depends: libdrm-common (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Description: Userspace interface to kernel DRM services -- runtime
@@ -65,8 +63,7 @@
 
 Package: libdrm-common
 Architecture: all
-Depends:
- ${misc:Depends},
+Depends: ${misc:Depends}
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Description: Userspace interface to kernel DRM services -- common files
@@ -79,10 +76,7 @@
  This package provides common files for libdrm.
 
 Package: libdrm-tests
-Depends:
- libdrm2 (= ${binary:Version}),
- ${shlibs:Depends},
- ${misc:Depends}
+Depends: libdrm2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Architecture: any
 Description: Testing tools from the libdrm project
  This library implements the userspace interface to the kernel DRM
@@ -96,18 +90,14 @@
 Package: libdrm2-udeb
 Package-Type: udeb
 Section: debian-installer
-Architecture: linux-any hurd-any
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
+Architecture: hurd-any linux-any
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Userspace interface to kernel DRM services -- runtime
  This is a udeb, or a microdeb, for the debian-installer.
 
 Package: libdrm-intel1
-Architecture: amd64 arm64 i386 hurd-i386 x32
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
+Architecture: amd64 arm64 hurd-i386 i386 x32
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to intel-specific kernel DRM services -- runtime
@@ -119,8 +109,7 @@
 
 Package: libdrm-nouveau2
 Architecture: linux-any
-Depends: ${shlibs:Depends},
- ${misc:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to nouveau-specific kernel DRM services -- runtime
@@ -131,10 +120,8 @@
  OpenGL drivers.
 
 Package: libdrm-radeon1
-Architecture: linux-any hurd-any
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
+Architecture: hurd-any linux-any
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to radeon-specific kernel DRM services -- runtime
@@ -146,9 +133,7 @@
 
 Package: libdrm-omap1
 Architecture: any-arm
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to omap-specific kernel DRM services -- runtime
@@ -160,9 +145,7 @@
 
 Package: libdrm-freedreno1
 Architecture: any-arm arm64
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to msm/kgsl kernel DRM services -- runtime
@@ -174,9 +157,7 @@
 
 Package: libdrm-exynos1
 Architecture: any-arm
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to exynos-specific kernel DRM services -- runtime
@@ -188,9 +169,7 @@
 
 Package: libdrm-tegra0
 Architecture: any-arm arm64
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to tegra-specific kernel DRM services -- runtime
@@ -201,10 +180,8 @@
  OpenGL drivers.
 
 Package: libdrm-amdgpu1
-Architecture: linux-any hurd-any
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
+Architecture: hurd-any linux-any
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to amdgpu-specific kernel DRM services -- runtime
@@ -215,10 +192,8 @@
  OpenGL drivers.
 
 Package: libdrm-etnaviv1
-Architecture: armhf arm64
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
+Architecture: arm64 armhf
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to etnaviv-specific kernel DRM services -- runtime
