=== debian/rules ===
--- 
+++ 
@@ -140,6 +140,11 @@
 	dh_makeshlibs -plibdrm-freedreno1 -V'libdrm-freedreno1 (>= 2.4.97)' -- -c4
 endif
 
+# No dbgsym packages:
+override_dh_strip:
+	@echo "not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
+
 %:
 	dh $@ --builddirectory=build/ \
 		--buildsystem=meson
