## libdrm 2.4.124

=== debian/changelog ===
libdrm (2.4.124-2) unstable; urgency=medium

  [ Daniel van Vugt ]
  * Add xf86drm-Handle-NULL-in-drmCopyVersion.patch (LP: #2104352)

  [ Bo YU ]
  * Enable building libdrm-intel1 for riscv64 (Closes: #1085314)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 01 Apr 2025 11:08:19 +0300

libdrm (2.4.124-1) unstable; urgency=medium

  * New upstream release.
  * amdgpu-add-env-support-for-amdgpu-ids.patch: Add a patch to allow
    using an env variable for amdgpu.ids path. (LP: #2100483)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 27 Feb 2025 14:57:25 +0200
