=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libdrm
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Andreas Boll <aboll@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               libpciaccess-dev,
-               libudev-dev [linux-any],
-               libx11-dev,
-               meson,
-               pkgconf,
-               python3-docutils,
-               python3-setuptools
+Build-Depends:
+ debhelper-compat (= 13),
+ meson,
+ libpciaccess-dev,
+ libudev-dev [linux-any],
+ libx11-dev,
+ pkgconf,
+ python3-docutils,
+ python3-setuptools,
 # valgrind [amd64 armhf i386 mips mipsel powerpc s390x],
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -21,20 +21,21 @@
 
 Package: libdrm-dev
 Section: libdevel
-Architecture: hurd-any linux-any
-Depends: libdrm-amdgpu1 (= ${binary:Version}),
-         libdrm-etnaviv1 (= ${binary:Version}) [armhf arm64],
-         libdrm-exynos1 (= ${binary:Version}) [any-arm],
-         libdrm-freedreno1 (= ${binary:Version}) [any-arm arm64],
-         libdrm-intel1 (= ${binary:Version}) [amd64 i386 hurd-i386 x32],
-         libdrm-nouveau2 (= ${binary:Version}) [linux-any],
-         libdrm-omap1 (= ${binary:Version}) [any-arm],
-         libdrm-radeon1 (= ${binary:Version}),
-         libdrm-tegra0 (= ${binary:Version}) [any-arm arm64],
-         libdrm2 (= ${binary:Version}),
-         libpciaccess-dev,
+Architecture: linux-any hurd-any
+Depends:
+ libdrm2 (= ${binary:Version}),
+ libdrm-intel1 (= ${binary:Version}) [amd64 i386 hurd-i386 x32 riscv64],
+ libdrm-radeon1 (= ${binary:Version}),
+ libdrm-nouveau2 (= ${binary:Version}) [linux-any],
+ libdrm-amdgpu1 (= ${binary:Version}),
+ libdrm-omap1 (= ${binary:Version}) [any-arm],
+ libdrm-freedreno1 (= ${binary:Version}) [any-arm arm64],
+ libdrm-exynos1 (= ${binary:Version}) [any-arm],
+ libdrm-tegra0 (= ${binary:Version}) [any-arm arm64],
+ libdrm-etnaviv1 (= ${binary:Version}) [armhf arm64],
+ libpciaccess-dev,
 # valgrind [amd64 armhf i386 mips mipsel powerpc s390x],
-         ${misc:Depends}
+ ${misc:Depends},
 Multi-Arch: same
 Description: Userspace interface to kernel DRM services -- development files
  This library implements the userspace interface to the kernel DRM
@@ -46,10 +47,11 @@
  This package provides the development environment for libdrm.
 
 Package: libdrm2
-Architecture: hurd-any linux-any
-Depends: libdrm-common (>= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Architecture: linux-any hurd-any
+Depends:
+ libdrm-common (>= ${source:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends},
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Description: Userspace interface to kernel DRM services -- runtime
@@ -63,7 +65,8 @@
 
 Package: libdrm-common
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Description: Userspace interface to kernel DRM services -- common files
@@ -76,7 +79,10 @@
  This package provides common files for libdrm.
 
 Package: libdrm-tests
-Depends: libdrm2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ libdrm2 (= ${binary:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends}
 Architecture: any
 Description: Testing tools from the libdrm project
  This library implements the userspace interface to the kernel DRM
@@ -90,14 +96,18 @@
 Package: libdrm2-udeb
 Package-Type: udeb
 Section: debian-installer
-Architecture: hurd-any linux-any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Architecture: linux-any hurd-any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Description: Userspace interface to kernel DRM services -- runtime
  This is a udeb, or a microdeb, for the debian-installer.
 
 Package: libdrm-intel1
-Architecture: amd64 arm64 hurd-i386 i386 x32
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Architecture: amd64 arm64 i386 hurd-i386 x32 riscv64
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to intel-specific kernel DRM services -- runtime
@@ -109,7 +119,8 @@
 
 Package: libdrm-nouveau2
 Architecture: linux-any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to nouveau-specific kernel DRM services -- runtime
@@ -120,8 +131,10 @@
  OpenGL drivers.
 
 Package: libdrm-radeon1
-Architecture: hurd-any linux-any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Architecture: linux-any hurd-any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to radeon-specific kernel DRM services -- runtime
@@ -133,7 +146,9 @@
 
 Package: libdrm-omap1
 Architecture: any-arm
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to omap-specific kernel DRM services -- runtime
@@ -145,7 +160,9 @@
 
 Package: libdrm-freedreno1
 Architecture: any-arm arm64
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to msm/kgsl kernel DRM services -- runtime
@@ -157,7 +174,9 @@
 
 Package: libdrm-exynos1
 Architecture: any-arm
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to exynos-specific kernel DRM services -- runtime
@@ -169,7 +188,9 @@
 
 Package: libdrm-tegra0
 Architecture: any-arm arm64
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to tegra-specific kernel DRM services -- runtime
@@ -180,8 +201,10 @@
  OpenGL drivers.
 
 Package: libdrm-amdgpu1
-Architecture: hurd-any linux-any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Architecture: linux-any hurd-any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to amdgpu-specific kernel DRM services -- runtime
@@ -192,8 +215,10 @@
  OpenGL drivers.
 
 Package: libdrm-etnaviv1
-Architecture: arm64 armhf
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Architecture: armhf arm64
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Userspace interface to etnaviv-specific kernel DRM services -- runtime
