=== debian/rules ===
--- 
+++ 
@@ -32,8 +32,8 @@
 	NOUVEAU = no
 endif
 
-# Intel is only on x86 and arm64:
-ifneq (,$(filter amd64 arm64 i386,$(DEB_HOST_ARCH_CPU)))
+# Intel is only on x86, arm64 and riscv64:
+ifneq (,$(filter amd64 arm64 i386 riscv64,$(DEB_HOST_ARCH_CPU)))
 ifneq (,$(filter linux hurd,$(DEB_HOST_ARCH_OS)))
 	INTEL = yes
 endif
@@ -140,11 +140,6 @@
 	dh_makeshlibs -plibdrm-freedreno1 -V'libdrm-freedreno1 (>= 2.4.97)' -- -c4
 endif
 
-# No dbgsym packages:
-override_dh_strip:
-	@echo "not building dbgsym packages for MX Linux"
-	dh_strip --no-automatic-dbgsym
-
 %:
 	dh $@ --builddirectory=build/ \
 		--buildsystem=meson
