## libdrm 2.4.125

=== debian/changelog ===
libdrm (2.4.125-1ubuntu0.1) questing; urgency=medium

  * patches: Identify APUs from hardware (LP: #2127944)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 24 Oct 2025 17:43:46 +0300

libdrm (2.4.125-1) experimental; urgency=medium

  [ Jianfeng Liu ]
  * Enable build libdrm-intel1 for loong64. (Closes: #1107223)

  [ Timo Aaltonen ]
  * New upstream release.
  * patches: Drop the upstreamed fix for xf86drm.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 25 Jun 2025 10:46:34 +0300
