=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
https://dri.freedesktop.org/libdrm/libdrm-(.*)\.tar\.xz
