## libdrm 2.4.127

=== debian/changelog ===
libdrm (2.4.127-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * debian/copyright: Convert to machine-readable format (Closes: #1107707)

  [ Timo Aaltonen ]
  * New upstream release.
  * watch: Update to version 5.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 17 Oct 2025 11:03:37 +0300

libdrm (2.4.125-2) unstable; urgency=medium

  * Upload to sid.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 22 Aug 2025 14:04:45 +0300
