=== debian/watch ===
Version: 5

Source: https://dri.freedesktop.org/libdrm/
Matching-Pattern: libdrm-@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s%$%.sig%
