## libdrm 2.4.129

=== debian/changelog ===
libdrm (2.4.129-1) unstable; urgency=medium

  * New upstream release.
  * patches: Refreshed.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 29 Nov 2025 23:35:21 +0200
